Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 13:51:10 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation soyeb kazi                    Bot:  Hi again! Bot:  Please enter your name Customer:  soyeb kazi Bot:  Hi Soyeb Kazi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:35 PM, 27th Dec                     soyeb kazi                    Ok           12:36 PM, 27th Dec                   Mohamed                   Hi Soyeb, Thank you for contacting us. How may I help you?           12:36 PM, 27th Dec                     soyeb kazi                    6250615404           12:36 PM, 27th Dec                     soyeb kazi                    This oder no           12:36 PM, 27th Dec                     soyeb kazi                    I return one black pant           12:37 PM, 27th Dec                     soyeb kazi                    But money to refund           12:37 PM, 27th Dec                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            12:37 PM, 27th Dec                     soyeb kazi                    Money not still refund           12:37 PM, 27th Dec                     soyeb kazi                    Ok           12:37 PM, 27th Dec                   Mohamed                   after we checked we found that the financial team try to refund the amount to your account but the transaction declined from your bank           12:38 PM, 27th Dec                     soyeb kazi                    What’s soulation           12:39 PM, 27th Dec                   Mohamed                   They will try again for the transaction           12:39 PM, 27th Dec                     soyeb kazi                    Last time IKEA transfer refund 27riyal no problem no issue bank side           12:40 PM, 27th Dec                   Mohamed                   we will raise your issue to them so they can transfer it again asap           12:40 PM, 27th Dec                   Mohamed                   And we are apologising for the inconvenience           12:41 PM, 27th Dec                     soyeb kazi                    Let’s see because this matter last 1month           12:41 PM, 27th Dec                   Mohamed                   we will do the needful           12:42 PM, 27th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:42 PM, 27th Dec                     soyeb kazi                    O           12:42 PM, 27th Dec                     soyeb kazi                    Ok           12:42 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1923910